package com.bootdo.datas.dto;

import java.util.List;

import lombok.Data;

/**
 * 地图数据对头
 *
 * @author Mr.xiBel
 * @date 2022/3/24
 **/
@Data
public class MapDataResultDTO {

    /**
     * 地图数据详情
     */
    private List<MapDataDTO> mapData1;
    private List<MapDataDTO> mapData2;

    /**
     * 最大数据 数
     */
    private Long maxData;

    public List<MapDataDTO> getMapData1() {
        return mapData1;
    }

    public void setMapData1(List<MapDataDTO> mapData1) {
        this.mapData1 = mapData1;
    }

    public List<MapDataDTO> getMapData2() {
        return mapData2;
    }

    public void setMapData2(List<MapDataDTO> mapData2) {
        this.mapData2 = mapData2;
    }

    public Long getMaxData() {
        return maxData;
    }

    public void setMaxData(Long maxData) {
        this.maxData = maxData;
    }
}
